Pkgcheck Warnings

  • All Versions
    • MissingRemoteId
      missing remote-id of type 'gnome-gitlab' with value 'World/OpenPaperwork' (inferred from URI 'https://gitlab.gnome.org/World/OpenPaperwork')
    • UnstableOnly
      for arches: [ amd64, x86 ], all versions are unstable: [ 2.1.0, 2.1.1-r1 ]
  • 2.1.1-r1
    • DistutilsNonPEP517Build
      uses deprecated non-PEP517 build mode, please switch to DISTUTILS_USE_PEP517=...
  • 2.1.0
    • DistutilsNonPEP517Build
      uses deprecated non-PEP517 build mode, please switch to DISTUTILS_USE_PEP517=...
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.1.1-r1

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.